cl-closer-mop 0.31-2 source package in Ubuntu

Changelog

cl-closer-mop (0.31-2) unstable; urgency=low

  [ René van Bevern ]
  * debian/control: Closer to MOP depends on LW-Compat for every
    implementation except LispWorks. LispWorks is not in
    Debian. Dependency on cl-lw-compat added for the cl-closer-mop
    package.

  [ Peter Van Eynde ]
  * Updated standard version, now real change
  * Move debhelper to build-depends.

 -- Ubuntu Archive Auto-Sync <email address hidden>   Sun,  02 Jul 2006 21:02:21 +0100

Upload details

Uploaded by:
Ubuntu Archive Auto-Sync on 2006-07-02
Uploaded to:
Edgy
Original maintainer:
Peter Van Eynde
Architectures:
all
Section:
libs
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Edgy: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
cl-closer-mop_0.31.orig.tar.gz 17.6 KiB b7edaca2ce15ded21b4851b232aa341029326bd2d835dab6b13f3af5d492d702
cl-closer-mop_0.31-2.diff.gz 2.4 KiB 43f2b052e537ad115c394b3f5826e23220565aa999de3c04c09f998b85938680
cl-closer-mop_0.31-2.dsc 614 bytes 10402d9e3a8b33ce48d3b9144ce359ae1eb8bd9ae25376d09dc63926b29cff9c

View changes file

Binary packages built by this source

cl-closer-mop: No summary available for cl-closer-mop in ubuntu edgy.

No description available for cl-closer-mop in ubuntu edgy.